Nagios Remote Negative Content-Length Buffer Overflow Vulnerability

Solution:
The vendor has released versions 1.4 and 2.3 of Nagios to address this issue.

Please see the referenced advisories for further information on obtaining and applying fixes.


Nagios Nagios 2.2

Nagios Nagios 1.3

Nagios Nagios 0

Nagios Nagios 1.0 b2

Nagios Nagios 1.0 b3

Nagios Nagios 1.0 b4

Nagios Nagios 1.0 b1


 

Privacy Statement
Copyright 2010, SecurityFocus